<odoo>



<template id="events_list" inherit_id="website_event.events_list">
    
    <xpath expr="//time[@itemprop='startDate']" position="after">
    <t t-if="event.booking_event">
        <time itemprop="endDate" t-att-datetime="event.date_end">
            <span t-field="event.with_context(tz=event.date_tz).date_end" t-options="{'date_only': 'true', 'format': 'long'}"/> 
        </time>
     
    <br/>
    <b><font style="color: rgb(255, 0, 0); font-size: 11px;">Non adhérent : <span t-esc="int(event.booking_price)"/> €</font>
    <font style="color: rgb(255, 0, 0); font-size: 11px;">  Adhérent et autres : <span t-esc="int(event.booking_member_price)"/> €</font>
    <br/><font style="color: rgb(255, 0, 0); font-size: 11px;">Soutien et Sangha : <span t-esc="int(event.booking_super_member_price)"/> €</font></b>
    </t>
    </xpath>
    <xpath expr="//time[@itemprop='startDate']" position="replace">
    <t t-if="event.booking_event">
    
    <span t-field="event.with_context(tz=event.date_tz).date_begin" t-options="{'date_only': 'true', 'format': 'long'}"/> -
    
    </t>
    
        <time itemprop="startDate" t-att-datetime="event.date_begin">
        <span t-field="event.with_context(tz=event.date_tz).date_begin" t-options="{'date_only': 'true', 'format': 'long'}"/> -
        <span t-field="event.with_context(tz=event.date_tz).date_begin" t-options="{'time_only': 'true', 'format': 'short'}"/>
        </time>
   
    </xpath>
    </template>

</odoo>